/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */
/* You can add utils styles to this file, and also import other style files */

@charset 'utf-8';
@import "../node_modules/normalize.css/normalize.css";
@import '~swiper/swiper-bundle.min.css';

//core
@import "assets/scss/core/functions";
@import "assets/scss/core/mixins";
@import "assets/scss/core/utils";
@import "assets/scss/core/breakpoints";
@import "assets/scss/core/animations";

//settings
@import "assets/scss/settings";

// @import 'global/typography';
@import "assets/scss/core/fonts";

html,
body {
  height: 100%;
  font-family: var(--font-text);
  font-size: 13px;
  line-height: 14px;
  color: var(--black-color);
}

body {
  touch-action: pan-x pan-y;
}


p {
  margin: 0.55em 0;
  font-family: $font-family--secondary;
  font-size: 16px;
  line-height: 1.4;
}

small {
  margin: 10px 0;
  display: inline-block;
  font-family: $font-family--secondary;
  font-size: 12px;
  line-height: 22px;
  color: $gray-dark-color;
}

img {
  width: 100%;
  height: auto;
}

picture {
  display: block;
}

// utils

.u-no-mgt--lg {
  @include media-breakpoint-up(lg) {
    margin-top: 0;
  }
}

body.index {
  overflow-x: hidden;
}


//* {
//  box-sizing: border-box;
//}

//components
@import "assets/scss/components/page";
@import "assets/scss/components/page-section";
@import "assets/scss/components/icon";
@import "assets/scss/components/row";
@import "assets/scss/components/title";
@import "assets/scss/components/subtitle";
@import "assets/scss/components/form";
@import "assets/scss/components/btn";
@import "assets/scss/components/swiper";
@import "assets/scss/components/br";
